#login-container {
	padding-top: 170px;
	background-color: #fff;
	height: 530px;
}

#login {
	padding-top: 25px;
	width: 266px;
	margin: 0 auto;
}

#login h1 {
	font-size: 16px;
	padding-bottom: 35px;
}

#login .login-label {
	width: 70px;
	font-size: 12px;
	color: #000000;
}

#login .login-input {
	width: 154px;
}

#login .login-input input {
	background-color: white;
}

#login .login-submit {
	padding-top: 12px;
	text-align: right;
}

.login-logo {
	position:relative;
	overflow: hidden;
	width: 100%;
	height:190px;
}

.login-logo-line-c {
	width: 100%;
	height:190px;
	margin-left: 50%;
}

.login-logo-line {
	width: 100%;
	height:190px;
	margin-left: -133px;
	background: transparent url(../img/loginlogo.png) no-repeat 0 0;
}